Bug 800965 - New package rubygem-newgem in CloudForms 1.0
New package rubygem-newgem in CloudForms 1.0
Status: CLOSED ERRATA
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: rubygem-newgem (Show other bugs)
1.0.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: John Eckersberg
wes hayutin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 09:18 EST by John Eckersberg
Modified: 2012-05-15 15:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-15 15:26:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Eckersberg 2012-03-07 09:18:56 EST
rubygem-newgem should be included as part of CloudForms 1.0
Comment 3 Rehana 2012-03-13 09:30:45 EDT
yum info rubygem-newgem
Loaded plugins: product-id, security, subscription-manager
Updating certificate-based repositories.
Available Packages
Name        : rubygem-newgem
Arch        : noarch
Version     : 1.5.3
Release     : 6.el6
Size        : 223 k
Repo        : aeolus-brew-nightly
Summary     : Bundle Ruby libraries into a RubyGem
URL         : http://newgem.rubyforge.org
License     : MIT or LGPLv2+
Description : Within this gem, you get one thing - newgem - an executable to
              create your own gems. Your new gems will include designated 
              folders for Ruby code, test files,executables, and even adefault   
              website page for you to explain your project,and which instantly 
              uploads to RubyForge website (which looks just like this         : 
              one by default).

========================================================
Repo Used : 
http://download.lab.bos.redhat.com/rel-eng/CloudForms/1.0/2012-03-12.1/el6-ce/
===================================================================

rpm -qa|grep aeolus
aeolus-conductor-doc-0.8.0-41.el6.noarch
rubygem-aeolus-cli-0.3.0-13.el6.noarch
aeolus-all-0.8.0-41.el6.noarch
aeolus-conductor-0.8.0-41.el6.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
aeolus-configure-2.5.0-18.el6.noarch
aeolus-conductor-daemons-0.8.0-41.el6.noarch
Comment 4 errata-xmlrpc 2012-05-15 15:26:10 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2012-0622.html

Note You need to log in before you can comment on or make changes to this bug.